<?PHP
require 'auth.php';
require 'cur.php';
comprueba_autenticacion();
  //modi_proyecto($_POST['cod'],$_POST['titulo'],$_POST['descri'],$_POST['inicio'],$_POST['fin'],$_POST['porcen'],$_POST['presu'],$_POST['estado']);
echo 'Presupuesto Actualizado'

?>

